Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 465040 - FTBFS mtools-3.9.11-4.fc9
Summary: FTBFS mtools-3.9.11-4.fc9
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: mtools
Version: rawhide
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Adam Tkac
QA Contact: Fedora Extras Quality Assurance
URL: http://linux.dell.com/files/fedora/Fi...
Whiteboard:
Depends On:
Blocks: F10FTBFS
TreeView+ depends on / blocked
 
Reported: 2008-10-01 16:30 UTC by FTBFS
Modified: 2013-04-30 23:41 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-10-03 10:46:30 UTC


Attachments (Terms of Use)
root.log (deleted)
2008-10-01 16:30 UTC, FTBFS
no flags Details
build.log (deleted)
2008-10-01 16:30 UTC, FTBFS
no flags Details
mock.log (deleted)
2008-10-01 16:30 UTC, FTBFS
no flags Details
root.log (deleted)
2008-10-01 16:30 UTC, FTBFS
no flags Details
build.log (deleted)
2008-10-01 16:30 UTC, FTBFS
no flags Details
mock.log (deleted)
2008-10-01 16:30 UTC, FTBFS
no flags Details

Description FTBFS 2008-10-01 16:30:18 UTC
mtools-3.9.11-4.fc9.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.

Comment 1 FTBFS 2008-10-01 16:30:31 UTC
Created attachment 318683 [details]
root.log

root.log for i386

Comment 2 FTBFS 2008-10-01 16:30:33 UTC
Created attachment 318684 [details]
build.log

build.log for i386

Comment 3 FTBFS 2008-10-01 16:30:36 UTC
Created attachment 318685 [details]
mock.log

mock.log for i386

Comment 4 FTBFS 2008-10-01 16:30:39 UTC
Created attachment 318686 [details]
root.log

root.log for x86_64

Comment 5 FTBFS 2008-10-01 16:30:42 UTC
Created attachment 318687 [details]
build.log

build.log for x86_64

Comment 6 FTBFS 2008-10-01 16:30:43 UTC
Created attachment 318688 [details]
mock.log

mock.log for x86_64

Comment 7 Adam Tkac 2008-10-03 10:46:30 UTC
fixed in mtools-3.9.11-5.fc10


Note You need to log in before you can comment on or make changes to this bug.